Subject: [seamoby] WG Last Call: draft-ietf-seamoby-paging-requirements-01.txt

From: Pat Calhoun <[email-masked]>
Date: Wed, 23 May 2001 06:28:05 -0700

This is the Working Group last call on the above Internet-Draft. If you
have any comments, please send them to the list (or to the author if you
prefer anonymity) by June 6th.

PatC